{
  "verseBefore": "the incense altar with its poles, the anointing oil and the fragrant incense; the hanging for the tabernacle entrance; ",
  "verseAfter": "and the altar of incense and its poles, and the oil of anointing and the incense of fragrance, and the curtain of the entrance for the entrance of the tabernacle, ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-10T13:34:55.342Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
